<?xml version="1.0" encoding="UTF-8"?>
<component name="dzBase" extends="Group" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="https://devtools.web.roku.com/schema/RokuSceneGraph.xsd">

	<script type="text/brightscript" uri="pkg:/components/DzLib/dz_collector_roku/base.brs" />
	<script type="text/brightscript" uri="pkg:/components/DzLib/dz_collector_roku/utils.brs"/>
	<script type="text/brightscript" uri="pkg:/components/DzLib/dz_collector_roku/Utilities_logger/DZLogger.brs"/>	
	<interface>
	<function name="setLogLevel" />
	</interface>
	
	<children>
			<Timer id="connectionTimer" repeat="true" duration="3"/>
			<Timer id="apiBusTimer" repeat="true" duration="0.2"/>
	</children>
</component>
